From 6c08547c8d6b56ff7ff4a686cab863d58c6a16e6 Mon Sep 17 00:00:00 2001
From: Masahiko Sawada <sawada.mshk@gmail.com>
Date: Wed, 25 Jan 2023 10:49:17 +0900
Subject: [PATCH v23 08/18] Align indents of the file header comments.

---
 src/include/lib/radixtree.h | 36 ++++++++++++++++++------------------
 1 file changed, 18 insertions(+), 18 deletions(-)

diff --git a/src/include/lib/radixtree.h b/src/include/lib/radixtree.h
index 6852cb0b45..b389ee3ed3 100644
--- a/src/include/lib/radixtree.h
+++ b/src/include/lib/radixtree.h
@@ -42,25 +42,25 @@
  *
  * WIP: the radix tree nodes don't shrink.
  *
- *	  To generate a radix tree and associated functions for a use case several
- *	  macros have to be #define'ed before this file is included.  Including
- *	  the file #undef's all those, so a new radix tree can be generated
- *	  afterwards.
- *	  The relevant parameters are:
- *	  - RT_PREFIX - prefix for all symbol names generated. A prefix of 'foo'
- *		will result in radix tree type 'foo_radix_tree' and functions like
- *		'foo_create'/'foo_free' and so forth.
- *	  - RT_DECLARE - if defined function prototypes and type declarations are
- *		generated
- *	  - RT_DEFINE - if defined function definitions are generated
- *	  - RT_SCOPE - in which scope (e.g. extern, static inline) do function
- *		declarations reside
- *	  - RT_VALUE_TYPE - the type of the value.
+ * To generate a radix tree and associated functions for a use case several
+ * macros have to be #define'ed before this file is included.  Including
+ * the file #undef's all those, so a new radix tree can be generated
+ * afterwards.
+ * The relevant parameters are:
+ * - RT_PREFIX - prefix for all symbol names generated. A prefix of 'foo'
+ * 	 will result in radix tree type 'foo_radix_tree' and functions like
+ *	 'foo_create'/'foo_free' and so forth.
+ * - RT_DECLARE - if defined function prototypes and type declarations are
+ *	 generated
+ * - RT_DEFINE - if defined function definitions are generated
+ * - RT_SCOPE - in which scope (e.g. extern, static inline) do function
+ *	 declarations reside
+ * - RT_VALUE_TYPE - the type of the value.
  *
- *	  Optional parameters:
- *	  - RT_SHMEM - if defined, the radix tree is created in the DSA area
- *		so that multiple processes can access it simultaneously.
- *	  - RT_DEBUG - if defined add stats tracking and debugging functions
+ * Optional parameters:
+ * - RT_SHMEM - if defined, the radix tree is created in the DSA area
+ *	 so that multiple processes can access it simultaneously.
+ * - RT_DEBUG - if defined add stats tracking and debugging functions
  *
  * Interface
  * ---------
-- 
2.31.1

